1 příspěvek / 0 new
Poslední
Obrázek uživatele danpaw
Offline
Naposledy viděn: 11 let 9 měsíců zpět
Připojen: 22.09.2008 - 15:23
libxine-lib-

V Suse 11.0 mi nejde nainstalovat libxine v yastu me to nepusti pres nejaky konflikt zavislosti nevim sice jaky, vsechny rezpozitare mam ok, v 10.3 tento problem nebyl, mate se tim nekdo zkusenoti?

Obrázek uživatele Jirka QWE
Offline
Naposledy viděn: 8 let 10 měsíců zpět
Připojen: 04.03.2008 - 20:16
asi mas nainstalovany osekany xine-lib

Zkus nejdriv upgradovat Kaffeine, stací jej v Yastu vyhledat, kliknout na fajfku pred balickem Kaffeine (zmeni se na sipku nahoru) a dat prijmout (musis mit ale pridany repozitar packman).

Ten konflikt zavislosti bude nejspis ten, ze nemuzes mit zaroven nainstalovany xine-lib (z licencnich duvodu osekana verze xine) a libxine1, musis tedy vybrat bud neinstalovat libxine1 a ponechat xine-lib nebo nainstalovat libxine1 a odstranit xine-lib.
viz. http://en.opensuse.org/XINE#Legal_Matters

Obrázek uživatele danpaw
Offline
Naposledy viděn: 11 let 9 měsíců zpět
Připojen: 22.09.2008 - 15:23
diky

dekuji tva rada pomohla po odinstalovani xine-lib už to šlo....